---
wsId: Bitfinex
title: 'Bitfinex: Trade Digital Assets'
altTitle: 
authors:
- leo
appId: com.bitfinex.bfxprod
appCountry: 
idd: 1436383182
released: 2019-01-25
updated: 2022-05-26
version: 5.6.2
stars: 4
reviews: 116
size: '43476992'
website: https://www.bitfinex.com/mobile-trading/
repository: 
issue: 
icon: com.bitfinex.bfxprod.jpg
bugbounty: 
meta: ok
verdict: custodial
date: 2021-05-31
signer: 
reviewArchive: 
twitter: bitfinex
social:
- https://www.linkedin.com/company/bitfinex
- https://www.facebook.com/bitfinex
- https://www.reddit.com/r/bitfinex

---

From a security standpoint, this app appears to be doing something right: The
user does not provide his Bifinex exchange credentials but an API key which he
has to create on Bitfinex and there he can limit the permissions. For example
forbid sending coins off the exchange if he wants to use the app only for
trading but not as a wallet. The app can be used as a wallet, too though. It
remains a remote control for your Bitfinex exchange account and that is
custodial.

As a custodial app it is **not verifiable**.
